<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>
	<string name="OkButton">Ok</string>
	<string name="ClearButton">Clear</string>
	<string name="AcceptButton">Accept</string>
	<string name="RefuseButton">Refuse</string>
	
	<!--  Beem class -->
	
	<string name="BeemJabberID">Jabber ID</string>
	
	<!--  BeemApplication class -->
	
	<string name="BeemApplicationConnect">Connecting...</string>
	
	<!--  BeemService class -->
	
	<string name="BeemServiceDescription">Use the Beem Service</string>
	<string name="BeemServiceCreated">BeemService Created</string>
	<string name="BeemServiceDestroyed">BeemService destroyed</string>

	<!--  Preferences informations -->
	
	<string name="PreferenceFileName">Beem</string>
	<string name="PreferenceHostKey">host</string>
	<string name="PreferenceJID">Jabber ID</string>
	<string name="PreferenceLoginKey">login</string>
	<string name="PreferencePasswordKey">password</string>
	<string name="PreferenceService">service</string>
	<string name="PreferencePortKey">port</string>
	<string name="PreferenceProxyHost">proxy_host</string>
	<string name="PreferenceProxyPort">proxy_port</string>
	<string name="PreferenceUseProxy">use_proxy</string>
	<string name="PreferenceProxyType">proxy_type</string>
	<string name="PreferenceProxyUser">proxy_user</string>
	<string name="PreferenceProxyPassword">proxy_password</string>
	<string name="PreferenceProxyTypeNone">None</string>
	<string name="PreferenceProxyTypeHttp">HTTP</string>
	<string name="PreferenceProxyTypeSocks4">SOCKS4</string>
	<string name="PreferenceProxyTypeSocks5">SOCKS5</string>
	<string name="PreferenceStatus">status</string>
	<string name="PreferenceStatusText">status_text</string>

	<!-- ContactListSettings class -->
	<string name="CLSServerConnection">Server connection</string>
	<string name="CLSUserid">Userid:</string>
	<string name="CLSPassword">Password:</string>
	<string name="CLSService">Service:</string>
	<string name="CLSHostPort">Host/Port:</string>
	<string name="CLSProxyInfo">Proxy informations</string>
	<string name="CLSLogin">Login:</string>
	<string name="CLSOkButton">Ok</string>
	
	<!-- AccountCreation class -->
	<string name="ACLogin">Login:</string>
	<string name="ACEmail">Email:</string>
	<string name="ACPassword">Password:</string>
	<string name="ACRepeat">Repeat:</string>
	<string name="ACOkButton">Ok</string>
	<string name="ACBadForm">Bad form</string>
	<string name="ACCreated">Account created</string>
	
	<!-- AddContact class -->
	<string name="AddCLogin">Login:</string>
	<string name="AddCAlias">Alias:</string>
	<string name="AddCGroup">Group:</string>
	<string name="AddCOkButton">Ok</string>
	<string name="AddCContactAdded">Contact added</string>
	<string name="AddCBadForm">Bad form</string>
	
	<!--  SendIM class -->

	<string name="SendIMSays"> %s says :\n</string>
	<string name="SendIMYouSay">You say :\n</string>
	<string name="SendIMToSendHint">Tip text here</string>
	<string name="SendIMState">Is : </string>
	<string name="SendIMFrom">and is speaking from : </string>
	<string name="SendIMSmiley">Insert a smiley</string>
	<string name="SendIMLoginHint">login</string>
	<string name="SendIMNoStatusSet">No status set</string>
	
	<!--  ChangeStatus class -->

	<string name="ChangeStatusText">Type here your status message :</string>

	<string name="MenuAddContact">Add new contact</string>
	<string name="MenuAccountAbout">Beem Project</string>
	<string name="MenuAccountCreate">Create account</string>
	<string name="MenuConnection">Edit account</string>

	<string name="ChangeStatusOk">Updating status</string>
	<string name="ChangeStatusNoChange">Nothing to change</string>
	
	<!-- Subscription class -->
	<string name="SubscriptAccept">Subscription accepted</string>
	<string name="SubscriptError">Subscription error</string>
	<string name="SubscriptRefused">Subscription refused</string>
	<string name="SubscriptText">You have received a request for add by %s. Do you want to accept it ?</string>
	
	<!-- ContactList class -->
	<string name="ConListNotConnected">Not connected</string>

	<!--  BeemChatManager -->
	<string name="BeemChatManagerNewMessage">You have got a new message</string>

</resources>
